name: 'Redirect Domain'
type: module
description: 'Allows users to redirect between domains.'
core_version_requirement: ^9.2 || ^10
configure: redirect_domain.domain_list

dependencies:
 - redirect:redirect

# Information added by Drupal.org packaging script on 2022-08-29
version: '8.x-1.8'
project: 'redirect'
datestamp: 1661806957
